// .dropdown-toggle{
// 	&.no-arrow{
// 		&::after{
// 			display: none;
// 		}
// 	}
// }
// // Menu Style
// .dropdown-menu{
// 	border-color: transparent;
// 	min-width: rem(195);
// 	top: calc(100% + #{rem(10)}) !important;
// 	left: calc(50% - #{rem(21)}) !important;
// 	box-shadow: 0 0 11px rgba(0, 0, 0, 0.16);
// 	&::before{
// 		content: "";
//     border-bottom: rem(10) solid $color9;
//     border-left: rem(10) solid transparent;
//     border-right: rem(10) solid transparent;
//     height: auto;
//     left: rem(10);
//     top: rem(-10);
//     position: absolute;
//     width: auto;
// 	}
// 	&::after{
// 		content: "";
//     top: rem(-9);
//     left: rem(11);
//     position: absolute;
//     border-left: rem(9) solid transparent;
//     border-right: rem(9) solid transparent;
//     border-bottom: rem(9) solid $white;
//     border-bottom-color: $white;
// 	}
// 	&.dropdown-menu-right{
// 		right: calc(50% - #{rem(21)}) !important;
// 		left: auto !important;
// 		&::before{
// 			right: rem(10);
// 			left: auto;
// 		}
// 		&::after{
// 			right: rem(11);
// 			left: auto;
// 		}
// 	}
// 	.dropdown-item{
// 		display: inline-flex;
//     justify-content: flex-start;
//     align-items: center;
// 		// color: $darkgreyishblue;
// 		font-size: rem(14);
// 		font-weight: 400;
// 		padding: 0.5rem rem(16);
// 		transition: all ease 0.3s;
// 		// &:hover,
// 		// &:focus {
// 		//   // background-color: $lightgreyishcyan;
// 		// }
// 		.icon{
// 			display: inline-block;
// 			margin-right: rem(10);
//       width: rem(15);
//       svg {
//         width: rem(15);
//         height: rem(15);
//       }
// 		}
// 	}
// 	&.menu-left-aligned{
// 		left: 0 !important;
// 	}
// 	&.menu-right-aligned{
// 		right: 0 !important;
// 	}
// }
